Subject: bug#25551: Upstart Init System

From: "Jason Self" <[email-masked]>
Date: Thu, 26 Jan 2017 15:29:08 -0800 (PST)

The guix docs in [0] have a small bug of omission for upstart.

After doing: # ln -s ~root/.guix-profile/lib/upstart/system/guix-
daemon.conf /etc/init/ you should then do: initctl reload-configuration

Otherwise the next part (start guix-daemon) fails saying it's not a service 
upstart knows about, since it was just added.               

[0] https://www.gnu.org/software/guix/manual/html_node/Binary-
Installation.html